recent_news:
  - title: "DevClass: GitLab fixes XSS, auth issues. Plus: Want help with an MFA reset? Paying customers only"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/08/06/gitlab-security-update-13_2_3/"
    date: 2020-08-06

  - title: "The Cyber Wire, Hacking Humans: Ignore the actor, focus on the behavior"
    logo: /images/press/thecyberwire-logo.svg
    link: "https://thecyberwire.com/podcasts/hacking-humans/110/notes"
    date: 2020-08-06

  - title: "WIRED UK: Zoom took over the world. This is what will happen next"
    logo: /images/press/wired-logo.svg
    link: "https://www.wired.co.uk/article/future-of-zoom"
    date: 2020-08-06

  - title: "SearchSoftwareQuality: 5 advantages of GitLab CI/CD pipelines"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchsoftwarequality.techtarget.com/video/5-advantages-of-GitLab-CI-CD-pipelines?_ga=2.245562051.67515817.1596620258-1637386860.1568817098"
    date: 2020-08-05

  - title: "DevOps.com: GitLab Commit Virtual 2020"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/upcoming-event-gitlab-commit-virtual-2020/"
    date: 2020-08-04

  - title: "SDTimes: A guide to Agile development tools"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/agile/a-guide-to-agile-tools/"
    date: 2020-08-03

  - title: "HR Exchange: Culture Looks Different on a Remote Team — Here's How to Build It"
    logo: /images/press/hr-exchange-logo.png
    link: "https://www.hrexchangenetwork.com/employee-engagement/columns/culture-looks-different-on-a-remote-team-heres-how-to-build-it"
    date: 2020-08-04

  - title: "SDTimes: A guide to Agile development tools"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/agile/a-guide-to-agile-tools/"
    date: 2020-08-03

  - title: "TheServerSide: How to Git rebase a branch to master example"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-Git-rebase-a-branch-to-master-example"
    date: 2020-08-01

  - title: "TheServerSide: How to Git rebase master onto any branch by example"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-git-rebase-master-to-any-branch-example"
    date: 2020-08-01

  - title: "BuiltIn: What is Fuzz Testing?"
    logo: /images/press/builtin-logo.png
    link: "https://builtin.com/software-engineering-perspectives/fuzz-testing"
    date: 2020-07-31

  - title: "DevOps.com: GitLab Extends Scope, Reach of CI/CD Platform"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-extends-scope-reach-of-ci-cd-platform/"
    date: 2020-07-30

  - title: "TheServerSide: How to create and delete GitLab projects with examples"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-create-GitLab-projects-and-how-to-delete-GitLab-projects"
    date: 2020-07-30

  - title: "TheServerSide: How to do a self-hosted install of GitLab on Ubuntu 20"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-do-an-on-premise-install-of-GitLab-on-Ubuntu?_ga=2.229502879.2084048607.1596017571-1637386860.1568817098"
    date: 2020-07-29

  - title: "The Telegraph: Workers settle in for a year away from the office as pandemic refuses to go away"
    logo: /images/press/the-telegraph-logo.png
    link: "https://www.telegraph.co.uk/technology/2020/07/28/workers-settle-year-away-office-pandemic-refuses-go-away/"
    date: 2020-07-28

  - title: "Forbes: Why Automation Engines Matter To Best-In-Breed DevOps Vendors"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/udinachmany/2020/07/27/why-automation-engines-matter-to-best-in-breed-devops-vendors/#5dcb5feb34f9"
    date: 2020-07-27

  - title: "The Cloud Report: GitLab Announces First-Ever 24-hour Virtual User Event"
    logo: /images/press/the-cloud-report-logo.png
    link: "https://the-report.cloud/gitlab-announces-first-ever-24-hour-virtual-user-event"
    date: 2020-07-23

  - title: "TheServerSide: How to create GitLab projects and how to delete GitLab projects"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-create-GitLab-projects-and-how-to-delete-GitLab-projects"
    date: 2020-07-23

  - title: "DevClass: GitLab brings Jira support in 13.2 though admits there is ‘natural tension’ as it seeks to be everything to everyone"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/07/23/gitlab-brings-jira-support-in-13-2/"
    date: 2020-07-23

  - title: "Test Guild: Next Generation DevSecOps with Cindy Blake"
    logo: /images/press/testguild-logo.png
    link: "https://testguild.com/podcast/security/s24-cindy/"
    date: 2020-07-23

  - title: "USA Today: Apple, Microsoft are among the best companies for professional development, survey says"
    logo: /images/press/usatoday-logo.png
    link: "https://www.usatoday.com/story/money/2020/07/23/gitlab-apple-ranked-high-among-best-firms-career-development/5478458002/"
    date: 2020-07-23

  - title: "Business Insider: The 25 best large companies for growing your career"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/the-top-25-large-companies-for-professional-development-2020-7"
    date: 2020-07-23

  - title: "Enterprise Talk: World’s largest remote business GitLab selects Remote to help hire the best talent"
    logo: /images/press/enterprise-talk-logo.png
    link: "https://enterprisetalk.com/news/worlds-largest-remote-business-gitlab-selects-remote-to-help-hire-the-best-talent/"
    date: 2020-07-23

  - title: "InfoWorld: Netlify’s Jamstack platform extends to self-hosted GitHub, GitLab repos"
    logo: /images/press/infoworld-logo.png
    link: "https://www.infoworld.com/article/3568108/netlifys-jamstack-platform-extends-to-self-hosted-github-gitlab-repos.html"
    date: 2020-07-22

  - title: "Tech Touch Asia: Four key software development shifts to modernise and thrive"
    logo: /images/press/techtouchasia-logo.jpg
    link: "https://techtouchasia.blogspot.com/2020/07/four-key-software-development-shifts-to.html?view=magazine"
    date: 2020-07-22

  - title: "Fast Company: Employees of color rated their CEOs. These are the top 10 for large companies"
    logo: /images/press/fast-company-logo.png
    link: "https://www.fastcompany.com/90530119/employees-of-color-rated-their-ceos-these-are-the-top-10-for-large-companies"
    date: 2020-07-21

  - title: "Business Insider: The 25 best CEOS in 2020, according to Black, Indigenous, and employees of color"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/best-us-companies-for-bipoc-employees-in-2020-microsoft-apple-2020-7"
    date: 2020-07-20

  - title: "USA Today: Survey says Microsoft, Google CEOs are among top CEOs for diversity, inclusion in 2020"
    logo: /images/press/usatoday-logo.png
    link: "https://www.usatoday.com/story/money/2020/07/20/job-hunting-heads-microsoft-google-ranked-best-ceos-diversity/5449921002/"
    date: 2020-07-20

  - title: "siliconANGLE: TAs cloud native computing rises, it’s transforming culture as much as code"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/07/18/cloud-native-computing-rises-transforming-culture-much-code/"
    date: 2020-07-18

  - title: "CNBC: This company was fully remote with 1,300 employees long before coronavirus — here’s how they did it"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/07/18/gitlab-worked-remotely-with-over-1000-employees-before-coronavirus.html"
    date: 2020-07-18

  - title: "Container Journal: GitLab Offers CI/CD Platform as Hardened Container Image"
    logo: /images/container-journal-logo.png
    link: "https://containerjournal.com/topics/container-ecosystems/gitlab-offers-ci-cd-platform-as-hardened-container-image/"
    date: 2020-07-17

  - title: "DevOps.com: OverOps Partners With GitLab to Analyze Code Earlier"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/overops-partners-with-gitlab-to-analyze-code-earlier/"
    date: 2020-07-17

  - title: "Intelligent CIO: Concurrent DevSecOps unlocks agility to accelerate APAC’s Digital Transformation"
    logo: /images/press/intelligent-cio-logo.png
    link: "https://www.intelligentcio.com/apac/2020/07/16/concurrent-devsecops-unlocks-agility-to-accelerate-apacs-digital-transformation/"
    date: 2020-07-16

  - title: "TechCrunch: How to do remote work right, from the teams that know it best"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2020/07/15/how-to-do-remote-work-right-from-the-teams-that-know-it-best/"
    date: 2020-07-15

  - title: "e27: Why the future of AI needs more of diversity and the arts"
    logo: /images/press/e27-logo.png
    link: "https://e27.co/why-the-future-of-ai-needs-more-of-diversity-and-the-arts-20200714/"
    date: 2020-07-15

  - title: "Frontier Enterprise: Unique opportunity for developers to evolve"
    logo: /images/press/frontier-enterprise-logo.png
    link: "https://www.frontier-enterprise.com/unique-opportunity-for-developers-to-evolve/"
    date: 2020-07-14

  - title: "Forbes: The Future Got Here Fast: How Operationally Minded HR Innovators Will Lead The Way"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbeshumanresourcescouncil/2020/07/13/the-future-got-here-fast-how-operationally-minded-hr-innovators-will-lead-the-way/#1dc73f784d01"
    date: 2020-07-13

  - title: "Raconteur: Six cyber threats at play during the pandemic"
    logo: /images/press/raconteur-logo.png
    link: "https://www.raconteur.net/technology/six-cyber-threats-at-play-during-the-pandemic"
    date: 2020-07-10

  - title: "Dev Insider: KDE is moving to GitLab"
    logo: /images/press/devinsider-logo.png
    link: "https://www.dev-insider.de/kde-zieht-auf-gitlab-um-a-945544/"
    date: 2020-07-07

  - title: "The Fast Mode: Accelerating the Evolution of Software Innovation Will Be Crucial for Recovery"
    logo: /images/press/the-fast-mode-logo.png
    link: "https://www.thefastmode.com/expert-opinion/17523-accelerating-the-evolution-of-software-innovation-will-be-crucial-for-recovery"
    date: 2020-07-07

  - title: "College Magazine: Remote Job Offers: 10 Tips to Help You Make Up Your Mind"
    logo: /images/press/womens-agenda.png
    link: "https://www.collegemagazine.com/remote-job-offers-10-tips-to-help-you-make-up-your-mind"
    date: 2020-07-06

  - title: "Women's Agenda: The future of AI needs diversity and the arts, our education system must reflect this"
    logo: /images/press/womens-agenda.png
    link: "https://womensagenda.com.au/latest/the-future-of-ai-needs-diversity-and-the-arts-our-education-system-must-reflect-this/"
    date: 2020-07-03

  - title: "TheServerSide: Quickly create a git bare repo with init or clone"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/Quickly-create-a-git-bare-repo-with-init-or-clone"
    date: 2020-07-03

  - title: "TheServerSide: How to git clone on Ubuntu with GitLab and GitHub"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-git-clone-on-Ubuntu-with-GitLab-and-GitHub"
    date: 2020-07-03

  - title: "Software Engineering Daily: How GitLab’s Single Application for the Entire DevOps Lifecycle Simplified Optoro’s Mish-Mash of DevOps Tools"
    logo: /images/press/software-engineering-daily-logo.png
    link: "https://softwareengineeringdaily.com/2020/07/02/how-gitlabs-single-application-for-the-entire-devops-lifecycle-simplified-optoros-mish-mash-of-devops-tools/"
    date: 2020-07-02

  - title: "DevClass: Sealed with an XSS: It’s that time of the month again, so go update GitLab"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/07/02/sealed-with-an-xss-its-that-time-of-the-month-again-so-go-update-gitlab/"
    date: 2020-07-02

  - title: "TheServerSide: How to create Git submodules in GitHub and GitLab"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-add-submodules-to-GitHub-repos"
    date: 2020-07-01

  - title: "TheServerSide: How to update Git submodules"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-update-Git-submodules"
    date: 2020-07-01

  - title: "TheServerSide: How to create and clone a GitLab repository example"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-create-and-clone-a-GitLab-repository"
    date: 2020-07-01

  - title: "Golem.de: KDE migrates to Gitlab"
    logo: /images/press/golem-de-logo.png
    link: "https://www.golem.de/news/code-hosting-kde-migriert-auf-gitlab-2006-149373.html"
    date: 2020-06-30

  - title: "TheServerSide: How to merge any GitLab branch into master example"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-merge-any-GitLab-branch-into-master"
    date: 2020-06-30

  - title: "TheServerSide: How to perform a GitLab delete remote branch operation on a repository example"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-perform-a-GitLab-delete-remote-branch-operation-on-a-repository-successfully"
    date: 2020-06-30

  - title: "TheServerSide: How to git push GitLab commits to origin example"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/How-to-git-push-GitLab-commits-to-origin"
    date: 2020-06-30

  - title: "ZDNet: HackerOne's 2020 Top 10 public bug bounty programs"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/hackerones-2020-top-10-public-bug-bounty-programs/"
    date: 2020-06-29

  - title: "ComputerWeekly: Modern development - GitLab: What is not modern (in software development)"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/blog/Open-Source-Insider/Modern-development-GitLab-What-is-not-modern-in-software-development"
    date: 2020-06-26

  - title: "SDTimes: SD Times news digest: JFrog ChartCenter, GitLab 13.1, and Hasura Cloud public beta announced"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-jfrog-chartcenter-gitlab-13-1-and-hasura-cloud-public-beta-announced/"
    date: 2020-06-25

  - title: "Raconteur: How remote working is changing the talent market"
    logo: /images/press/raconteur-logo.png
    link: "https://www.raconteur.net/business-innovation/remote-talent-market"
    date: 2020-06-25

  - title: "ComputerWeekly: Modern development - GitLab: What is not modern (in software development)"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/blog/Open-Source-Insider/Modern-development-GitLab-What-is-not-modern-in-software-development"
    date: 2020-06-26

  - title: "Global Banking & Finance Review: The Race to Recovery – Speed of transformation will determine winners in the financial sector"
    logo: /images/press/global-banking-finance-review-logo.png
    link: "https://www.globalbankingandfinance.com/the-race-to-recovery-speed-of-transformation-will-determine-winners-in-the-financial-sector/"
    date: 2020-06-25

  - title: "VMblog.com: OverOps Partners with GitLab to Help Enterprises Balance Speed and Reliability in the CI/CD Pipeline"
    logo: /images/press/vmblog-logo.png
    link: "https://vmblog.com/archive/2020/06/24/overops-partners-with-gitlab-to-help-enterprises-balance-speed-and-reliability-in-the-ci-cd-pipeline.aspx#.XxiAdZNKhTZ"
    date: 2020-06-24

  - title: "Computerworld Norway: The roles change in development teams"
    logo: /images/press/computerworld-logo.png
    link: "https://www.cw.no/artikkel/utvikling/rollene-endres-utviklingsteam"
    date: 2020-06-24

  - title: "The New Stack: How Betting Company William Hill Embraced DevOps"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/how-betting-company-william-hill-embraced-devops/"
    date: 2020-06-24

  - title: "DevClass: The centralised approach: Not great for contact-tracing apps, but sensible for alert management in GitLab 13.1"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/06/23/gitlab-13_1/"
    date: 2020-06-23

  - title: "siliconANGLE: Emerging tech firms face COVID-19 headwinds as buyers choose ‘safe bets’"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/06/22/emerging-tech-firms-face-covid-19-headwinds-buyers-choose-safe-bets/"
    date: 2020-06-22

  - title: "Kode24: Denys works in GitLab, from Tønsberg"
    logo: /images/press/kode24-logo.png
    link: "https://www.kode24.no/ukas-koder/denys-jobber-i-gitlab-fra-tonsberg/72554306"
    date: 2020-06-18

  - title: "TheStreet: 'Work 2.0' Is a $500B Opportunity. Here are Top Names to Watch."
    logo: /images/press/the-street-logo.png
    link: "https://www.thestreet.com/investing/work-2-0-is-a-500-billion-opportunity-top-names-to-watch"
    date: 2020-06-18
  
  - title: "disruptive.asia: Software innovation will be crucial for post-pandemic recovery"
    logo: /images/press/disruptive-asia-logo.png
    link: "https://disruptive.asia/software-innovation-crucial-for-recovery/"
    date: 2020-06-17

  - title: "CRN: The 10 Hottest Cloud Startups Of 2020 (So Far)"
    logo: /images/press/crn-logo.png
    link: "https://www.crn.com/slide-shows/cloud/the-10-hottest-cloud-computing-startups-of-2020-so-far-/4?itc=refresh"
    date: 2020-06-17

  - title: "NPR 1A: Working Remotely In The Near (And Distant) Future"
    logo: /images/press/npr-logo.png
    link: "https://the1a.org/segments/working-remotely-in-the-near-and-distant-future/"
    date: 2020-06-17

  - title: "Fast Moving Targets: Sytse Sijbrandij (Gitlab): 'Het is onze ambitie om naar de beurs te gaan'"
    logo: /images/press/fast-moving-targets-logo.png
    link: "https://www.youtube.com/watch?v=OS2xtdBwn2w"
    date: 2020-06-16
  
  - title: "LeMagIT: GitLab (also) strengthens its vulnerability detection capabilities"
    logo: /images/press/lemagit-logo.png
    link: "https://www.lemagit.fr/actualites/252484609/GitLab-renforce-lui-aussi-ses-capacites-de-detection-de-vulnerabilites"
    date: 2020-06-12

  - title: "MCPro: GitLab expands its DevSecOps offering with the purchase of Peach Tech and Fuzzit"
    logo: /images/press/mcpro-logo.png
    link: "https://www.muycomputerpro.com/2020/06/12/gitlabs-devsecops-peach-tech-fuzzit"
    date: 2020-06-12

  - title: "TechTarget: GitLab makes two acquisitions to shift fuzz testing left"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchsoftwarequality.techtarget.com/news/252484613/GitLab-makes-two-acquisitions-to-shift-fuzz-testing-left?_ga=2.14898736.703918964.1592227853-793906089.1574123157"
    date: 2020-06-12

  - title: "Fast Company: Tech workers are showing the effects of COVID-19-related burnout"
    logo: /images/press/fast-company-logo.png
    link: "https://www.fastcompany.com/90515519/tech-workers-are-showing-the-effects-of-covid-19-related-burnout"
    date: 2020-06-12

  - title: "SDTimes: GitLab announces new acquisitions for its DevSecOps portfolio"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/security/gitlab-announces-new-acquisitions-for-its-devsecops-portfolio/"
    date: 2020-06-12

  - title: "DevOpsdigest: GitLab Acquires Peach Tech and Fuzzit"
    logo: /images/press/Devops-Digest-logo.png
    link: "https://www.devopsdigest.com/gitlab-acquires-peach-tech-and-fuzzit"
    date: 2020-06-11

  - title: "DevOps.com: GitLab Adds Fuzz Testing to DevSecOps Toolbox"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-adds-fuzz-testing-to-devsecops-toolbox/"
    date: 2020-06-11

  - title: "VentureBeat: GitLab acquires DevSecOps startups Peach Tech and Fuzzit"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2020/06/11/gitlab-acquires-devsecops-startups-peach-tech-and-fuzzit/"
    date: 2020-06-11

  - title: "siliconANGLE: GitLab acquires Peach Tech and Fuzzit to beef up its DevOps security testing tools"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/06/11/gitlab-acquires-peach-tech-fuzzit-beef-devops-security-testing-tools/"
    date: 2020-06-11

  - title: "The New York Times Magazine: What If Working From Home Goes on … Forever?"
    logo: /images/press/nyt-logo.png
    link: "https://www.nytimes.com/interactive/2020/06/09/magazine/remote-work-covid.html"
    date: 2020-06-09

  - title: "BuiltIn: Some Tech Companies Never Had Offices to Begin With"
    logo: /images/press/builtin-logo.png
    link: "https://builtin.com/remote-work/distributed-teams"
    date: 2020-06-09

  - title: "Balance the Grind: Balancing the Grind with Amelia Seow, APAC Senior Channel Manager at GitLab"
    logo: /images/press/balance-the-grind-logo.png
    link: "https://www.balancethegrind.com.au/interviews/amelia-seow-apac-senior-channel-manager-at-gitlab/"
    date: 2020-06-08

  - title: "Information/Age: How to maintain collaboration during lockdown"
    logo: /images/press/Information-Age-logo.png
    link: "https://www.information-age.com/how-maintain-collaboration-during-lockdown-123489793/"
    date: 2020-06-08

  - title: "Digital Anarchist: Brendan O’Leary – TechStrong TV"
    logo: /images/press/digital-anarchist-logo.png
    link: "https://digitalanarchist.io/videos/featured-guests/brendan-oleary-techstrong-tv"
    date: 2020-06-05

  - title: "InfoWorld: 'GitLab 13.0 emphasizes security"
    logo: /images/press/infoworld-logo.png
    link: "https://www.infoworld.com/article/3561250/gitlab-130-emphasizes-security.html"
    date: 2020-06-04

  - title: "INDVSTRVS: 'How to Meet the Need for Transformation Speed"
    logo: /images/press/INDVSTRVS-logo.png
    link: "https://indvstrvs.com/how-to-meet-the-need-for-transformation-speed/"
    date: 2020-06-04

  - title: 'TheServerSide: Fix for the GitLab "Unable to locate package gitlab-ee" on Ubuntu 20'
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/blog/Coffee-Talk-Java-News-Stories-and-Opinions/Fix-for-the-GitLab-Unable-to-locate-package-gitlab-ee-on-Ubuntu-20"
    date: 2020-06-02

  - title: "CRN: 'Some market forces are being accentuated': WWT's former Europe boss on launching a channel partner during a pandemic"
    logo: /images/press/crn-logo.png
    link: "https://www.channelweb.co.uk/news/4015833/market-forces-accentuated-wwt-former-europe-boss-launching-channel-partner-pandemic"
    date: 2020-06-01

  - title: "Harvard Business Review: 'Will the Pandemic Push Knowledge Work into the Gig Economy?"
    logo: /images/press/harvard-business-review-logo.png
    link: "https://hbr.org/2020/06/will-the-pandemic-push-knowledge-work-into-the-gig-economy"
    date: 2020-06-01

  - title: "InfoQ: GitLab 13.0 Released with AWS ECS for AutoDevops, Gitaly HA Cluster and Vulnerability Management"
    logo: /images/press/infoQ-logo.png
    link: "https://www.infoq.com/news/2020/05/gitlab-13-release/"
    date: 2020-05-30

  - title: "Entrepreneur: How Leaders Can Remotely Create a Strong Workplace Culture"
    logo: /images/press/entrepreneur-logo.svg
    link: "https://www.entrepreneur.com/article/351159"
    date: 2020-05-29

  - title: "TechTarget: 10 open source cloud security tools to know"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchcloudcomputing.techtarget.com/feature/10-open-source-cloud-security-tools-to-know"
    date: 2020-05-28

  - title: "Fortune: Why GitLab hired a ‘head of remote’ before the coronavirus pandemic"
    logo: /images/press/fortune-logo.png
    link: "https://fortune.com/2020/05/28/coronavirus-head-of-remote-work-from-home-gitlab-github-jobs/?utm_medium=social&utm_campaign=fortunetech&utm_source=twitter.com&xid=+soc_socialflow_twitter_FORTUNE-TECH"
    date: 2020-05-28

  - title: "DevClass: Historic vulns found: GitLab pushes out first security release of the 13.x series"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/05/28/gitlab-security-fixes-13_0_1/"
    date: 2020-05-28

  - title: "Balance the Grind: GitLab: DevOps Lifecycle Platform"
    logo: /images/press/balance-the-grind-logo.png
    link: "https://www.balancethegrind.com.au/company-cultures/gitlab/"
    date: 2020-05-27

  - title: "CIOTech Asia: Changing role of DevOps impacts security"
    logo: /images/press/CIO-tech-logo.png
    link: "https://ciotechasia.com/changing-role-of-devops-impacts-security/"
    date: 2020-05-27

  - title: "Silicon.fr: DevSecOps: GitLab 13 embeds Gitaly Cluster"
    logo: /images/press/silicon-fr-logo.png
    link: "https://www.silicon.fr/gitlab-13-embarque-gitaly-cluster-340331.html"
    date: 2020-05-27

  - title: "Clubic: 20% of GitLab's workforce fails a phishing test"
    logo: /images/clubic-logo.png
    link: "https://www.clubic.com/antivirus-securite-informatique/virus-hacker-piratage/hackers/actualite-2068-des-effectifs-de-gitlab-echouent-a-un-test-de-phishing.html"
    date: 2020-05-26

  - title: "Le Monde Informatique: GitLab delivers its DevSecOps platform in v.13.0"
    logo: /images/lemonde-informatique-logo.png
    link: "https://www.lemondeinformatique.fr/actualites/lire-gitlab-livre-sa-plateforme-devsecops-en-v130-79196.html"
    date: 2020-05-26

  - title: "DevClass: Welcome to the dark side: GitLab 13 ships with easy ECS deploys, infra as code help, and more"
    logo: /images/devclass-logo.png
    link: "https://devclass.com/2020/05/26/gitlab-13/"
    date: 2020-05-26

  - title: "Stern: One in five fell into the trap: the company starts a phishing attack on its own employees"
    logo: /images/press/stern-logo.png
    link: "https://www.stern.de/digital/computer/phishing-falle--firma-nimmt-eigene-angestellte-ins-visier---und-jeder-fuenfte-faellt-darauf-hinein-9276842.html"
    date: 2020-05-26

  - title: "DevOps.com: GitLab Releases Massive Update to CI/CD Platform"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-releases-massive-update-to-ci-cd-platform/"
    date: 2020-05-26

  - title: "CNBC: Coronavirus hiring: How recruiters are selecting and interviewing job candidates during the pandemic"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/05/24/how-recruiters-select-and-interview-job-candidates-amid-coronavirus.html"
    date: 2020-05-24

  - title: "JAXenter: GitLab reaches milestone version 13.0"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/gitlab-13-0-172180.html"
    date: 2020-05-25

  - title: "TF1: Telework: Companies already 100% without an office"
    logo: /images/press/my-tf1-logo.png
    link: "https://www.tf1.fr/tf1/jt-we/videos/teletravail-des-entreprises-deja-100-sans-bureau-28558976.html"
    date: 2020-05-22

  - title: "siliconANGLE: GitLab 13 rolls out with new cybersecurity features and more analytics"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/05/22/gitlab-13-rolls-new-cybersecurity-features-analytics/"
    date: 2020-05-22

  - title: "HelpNetSecurity: With increased DevOps adoption, roles in software development teams are changing"
    logo: /images/press/helpnetsecurity.png
    link: "https://www.helpnetsecurity.com/2020/05/20/devops-software-development-teams/"
    date: 2020-05-20

  - title: "TechCrunch: What people tend to get wrong about remote work"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2020/05/20/what-people-tend-to-get-wrong-about-remote-work/"
    date: 2020-05-20

  - title: "DEVOPSdigest: The DevOps Changes You Might Not Have Expected"
    logo: /images/press/Devops-Digest-logo.png
    link: "https://www.devopsdigest.com/the-devops-changes-you-might-not-have-expected"
    date: 2020-05-20

  - title: "TechCrunch: GitLab's Head of Remote on hiring, onboarding, and why Slack is a no-work zone"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2020/05/19/gitlabs-head-of-remote-on-hiring-onboarding-and-why-they-dont-do-work-stuff-on-slack/"
    date: 2020-05-19

  - title: "ComputerWeekly.com: GitLab makes foray into Southeast Asia"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252483324/GitLab-makes-foray-into-Southeast-Asia"
    date: 2020-05-19

  - title: "InfoQ: GitLab Annual DevOps Survey Shows Emerging Trends and Changing Roles"
    logo: /images/press/infoQ-logo.png
    link: "https://www.infoq.com/news/2020/05/gitlab-2020-devops-survey-qa/"
    date: 2020-05-19

  - title: "ZDNet: GitLab's take on the current state of DevOps"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/gitlabs-take-on-the-current-state-of-devops/"
    date: 2020-05-19

  - title: "DevOps.com: GitLab Survey Sees DevOps Gains as Developers Exercise More Control"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-survey-sees-devops-gains-as-developers-exercise-more-control/"
    date: 2020-05-18

  - title: "TechRepublic: GitLab survey suggests DevOps is becoming real, while DevSecOps has work to do"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/gitlab-survey-suggests-devops-is-becoming-real-while-devsecops-has-work-to-do/"
    date: 2020-05-18

  - title: "ComputerWeekly.com: DevOps improve code quality, but security must happen sooner"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252483280/DevOps-improve-code-quality-but-security-must-happen-sooner"
    date: 2020-05-18

  - title: "DARKReading: As DevOps Accelerates, Security's Role Changes"
    logo: /images/press/dark-reading-logo.png
    link: "https://www.darkreading.com/application-security/as-devops-accelerates-securitys-role-changes/d/d-id/1337848"
    date: 2020-05-18

  - title: "Changelog: Family and friends first, work second"
    logo: /images/press/changelog-logo.png
    link: "https://changelog.com/posts/family-and-friends-first-work-second"
    date: 2020-05-14

  - title: "Business Insider: How to take your company remote permanently while maintaining a positive culture and productive team, from CEOs and leaders who've done it"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/how-to-make-company-work-remotely-permanently"
    date: 2020-05-13

  - title: "DevOps.com: DevOps Deeper Dive: Teams Adjust to New WFH Normal"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-deeper-dive-teams-adjust-to-new-wfh-normal/"
    date: 2020-05-08

  - title: "Forbes: Corporate Culture, Interrupted: Lessons Learned From The Great Remote Work Migration Of 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/joemckendrick/2020/05/04/corporate-culture-interrupted-lessons-learned-from-the-great-remote-work-migration/#305477236c51"
    date: 2020-05-04

  - title: "Dev Class: Patch me if you can: GitLab urges users to update for 'important' trio of security fixes"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/05/04/patch-me-if-you-can-gitlab-urges-users-to-update-for-important-trio-of-security-fixes/"
    date: 2020-05-04

  - title: "CSO Online: Devsecops gains momentum in Australia"
    logo: /images/press/cso-online-logo.png
    link: "https://siliconangle.com/2020/05/01/all-remote-gitlab-offers-advice-and-resources-as-companies-adjust-to-life-away-from-offices-cubeconversations/"
    date: 2020-05-03

  - title: "siliconANGLE: All-remote GitLab offers advice and resources for life away from offices"
    logo: /images/press/siliconangle-logo.png
    link: "https://www.channelweb.nl/artikel/achtergrond/program-update/6922406/5946955/gitlab-wil-licentie-inkomsten-partners-laten-groeien.html"
    date: 2020-05-01

  - title: "Channelweb: Gitlab wants to grow license income partners"
    logo: /images/press/channelweb-logo.png
    link: "https://www.channelweb.nl/artikel/achtergrond/program-update/6922406/5946955/gitlab-wil-licentie-inkomsten-partners-laten-groeien.html"
    date: 2020-05-01

  - title: "ZDNet: GitLab awards researcher $20,000, patches remote code execution bug"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/gitlab-awards-researcher-20000-patches-remote-code-execution-bug/"
    date: 2020-04-29

  - title: "ThreatPost: Critical GitLab Flaw Earns Bounty Hunter $20K"
    logo: /images/press/threatpost-logo.png
    link: "https://threatpost.com/critical-gitlab-flaw-bounty-20k/155295/"
    date: 2020-04-29

  - title: "Sprout: Dutch entrepreneur raises 11 million for HR service Remote, to make remote teams easier"
    logo: /images/press/sprout-logo.png
    link: "https://www.sprout.nl/artikel/startups/nederlandse-ondernemer-haalt-11-miljoen-op-voor-hr-dienst-remote-om-remote-teams"
    date: 2020-04-28

  - title: "ItWeb: BBD’s best tools for distributed development"
    logo: /images/press/itweb-logo.png
    link: "https://www.itweb.co.za/content/WnxpE74gRQ6vV8XL"
    date: 2020-04-27

  - title: "Quartz India: To survive an unprecedented crisis like coronavirus, companies need wartime leaders"
    logo: /images/press/quartz-logo.svg
    link: "https://qz.com/india/1843305/the-coronavirus-crisis-will-change-how-businesses-work-forever/"
    date: 2020-04-26

  - title: "Channel Happy Hour: GitLab Revamps Channel Program for CI/CD Platform"
    logo: /images/press/channel-hh-logo.png
    link: "https://channelhappyhour.com/2020/04/25/gitlab-revamps-channel-program-for-ci-cd-platform/"
    date: 2020-04-25

  - title: "TechGirl: TechGirl podcast - This allows 1200 employees to work from home effortlessly"
    logo: /images/press/Techgirl-logo.png
    link: "https://www.techgirl.nl/techgirl-podcast-zo-laat-je-1200-medewerkers-moeiteloos-thuiswerken/"
    date: 2020-04-24

  - title: "TechTarget: Cloud services market heats up during pandemic"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchitchannel.techtarget.com/news/252482165/Cloud-services-market-heats-up-during-pandemic"
    date: 2020-04-24

  - title: "Built In: How to choose the right static code analysis tool"
    logo: /images/press/builtin-logo.png
    link: "https://builtin.com/software-engineering-perspectives/how-choose-right-static-code-analysis-tool"
    date: 2020-04-24

  - title: "Channelnomics: GitLab Launches Partner Program to Extend DevOps Reach"
    logo: /images/press/channelnomics-logo.png
    link: "https://channelnomics.com/2020/04/24/gitlab-launches-partner-program-to-extend-devops-reach/"
    date: 2020-04-24

  - title: "DevClass: GitLab feeds requirements management to its monster platform"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/04/23/gitlab-feeds-requirements-management-to-its-monster-platform/"
    date: 2020-04-23

  - title: "Computable: Gitlab launches new global partner program"
    logo: /images/press/computable-1.png
    link: "https://www.computable.be/artikel/nieuws/channel/6917027/6029686/gitlab-komt-met-nieuw-wereldwijd-partnerprogramma.html"
    date: 2020-04-22

  - title: "Forbes: Tips From Gitlab On Remote Work For Innovative Teams"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/cognitiveworld/2020/04/21/tips-from-gitlab-on-remote-work-for-innovative-teams/#7d057a224fae"
    date: 2020-04-21

  - title: "ARN: GitLab reveals new global partner program"
    logo: /images/press/arn-net-logo.png
    link: "https://www.arnnet.com.au/article/678602/gitlab-reveals-new-global-partner-program/"
    date: 2020-04-21

  - title: "CRN: GitLab Introduces First Channel Program To Drive DevOps Alliances"
    logo: /images/press/crn-logo.png
    link: "https://www.crn.com/news/cloud/gitlab-introduces-first-channel-program-to-drive-devops-alliances"
    date: 2020-04-21

  - title: "LeMagIT: How Sopra Steria accelerated its DevOps transition"
    logo: /images/press/lemagit-logo.png
    link: "https://devops.com/devops-deeper-dive-git-turns-15/"
    date: 2020-04-20

  - title: "DevOps.com: DevOps Deeper Dive: Git Turns 15"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-deeper-dive-git-turns-15/"
    date: 2020-04-20

  - title: "Ausbiz: Atlassian competitor comes to Australia"
    logo: /images/press/ausbiz-banner.png
    link: "https://www.ausbiz.com.au/media/atlassian-competitor-comes-to-australia?videoId=470"
    date: 2020-04-19

  - title: "The New Stack: Why GitLab Opted to Make Its ‘Core’ Offering Free"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/why-gitlab-opted-to-make-its-core-offering-free/"
    date: 2020-04-16

  - title: "Computable: 'Shadow CEOs help me and my company grow'"
    logo: /images/press/computable-1.png
    link: "https://www.computable.nl/artikel/achtergrond/carriere/6914754/1444691/schaduw-ceos-helpen-mij-en-mijn-bedrijf-groeien.html"
    date: 2020-04-16

  - title: "The New Stack: How HotJar Sped up Its Deployments by 50% Using DevOps"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/how-hotjar-sped-up-its-deployments-by-50-using-devops/"
    date: 2020-04-16

  - title: "Financial Review: Atlassian rival GitLab launches in Australia"
    logo: /images/press/Financial-Review-logo.png
    link: "https://www.afr.com/technology/atlassian-rival-gitlab-launches-in-australia-20200408-p54ibz"
    date: 2020-04-14

  - title: "Business Insider: Read the exact onboarding guide GitLab uses to manage its fully remote, 1,200-person staff and ensure new hires thrive from day one"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/how-gitlab-largest-fully-remote-company-onboards-new-employees-guide"
    date: 2020-04-10

  - title: "TechRepublic: Git turns 15, and becomes even more important for distributed development"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/git-turns-15-and-becomes-even-more-important-for-distributed-development/"
    date: 2020-04-09

  - title: "Forbes: 7 Tips For Managing Working-From-Home Teams, From An All-Remote Company"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/joemckendrick/2020/04/09/7-tips-for-managing-working-from-home-teams-from-an-all-remote-company/#6211fc8348e7"
    date: 2020-04-09

  - title: "SDTimes: Git celebrates 15th anniversary"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/git-celebrates-15th-anniversary/"
    date: 2020-04-08

  - title: "The New Stack: Git Is 15 Years Old: What Now?"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/git-is-15-years-old-what-now/"
    date: 2020-04-08

  - title: "Harvard Business School: Best Practices for Creating a Successful Virtual Internship"
    logo: /images/press/HarvardBizSchool.png
    link: "https://www.hbs.edu/recruiting/blog/post/best-practices-for-creating-a-successful-virtual-internship"
    date: 2020-04-08

  - title: "InfoQ: Git Becomes 15: Q&A with GitHub and GitLab"
    logo: /images/press/infoQ-logo.png
    link: "https://www.infoq.com/news/2020/04/git-fifteen-anniversary-qa/"
    date: 2020-04-07

  - title: "NASDAQ: Enterprise Tech 30: GitLab"
    logo: /images/press/nasdaq-logo.png
    link: "https://www.nasdaq.com/videos/enterprise-tech-30%3A-gitlab"
    date: 2020-04-07

  - title: "Jaxenter: Happy Birthday, Git! Our 15th birthday expert check"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.de/tools/happy-birthday-git-unser-expertencheck-zum-15-geburtstag-93827"
    date: 2020-04-06

  - title: "DevClass: Users love using software components with known vulns more than ever, GitLab research shows"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/04/06/users-love-using-software-components-with-known-vulns-more-than-ever-gitlab-research-shows/"
    date: 2020-04-06

  - title: "DevOps.com: GitLab Shifts 18 Features Into Core Open Source Platform"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-shifts-18-features-into-core-open-source-platform/"
    date: 2020-04-02

  - title: "CIO Dive: Keeping software development secure and productive in a work from home mandate"
    logo: /images/press/cio-dive-logo.svg
    link: "https://www.ciodive.com/spons/keeping-software-development-secure-and-productive-in-a-work-from-home-mand/575321/"
    date: 2020-04-02

  - title: "SD Times: A guide to DevOps testing tools"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/test/a-guide-to-devops-testing-tools/"
    date: 2020-04-02

  - title: "VentureBeat: Startup accelerators forge ahead with new virtual programs"
    logo: press/venture-beat-logo.svg
    link: "https://venturebeat.com/2020/04/01/startup-accelerators-forge-ahead-with-new-virtual-programs/"
    date: 2020-04-01

  - title: "COVID-19: Developers Must Choose Collaboration in an All-Remote world (Part 2)"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/covid-19-collaboration-170458.html"
    date: 2020-04-01

  - title: "SD Times: GitLab moves 18 of its DevOps features to open source"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/devops/gitlab-moves-18-of-its-devops-features-to-open-source/"
    date: 2020-03-31

  - title: "JAXenter: GitLab is open sourcing 18 features for the DevOps lifecycle"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/gitlab-open-source-features-170525.html"
    date: 2020-03-31

  - title: "DevClass: GitLab asks customers to help it open source a raft of features"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/03/31/gitlab-asks-customers-to-help-it-open-source-a-raft-of-features/"
    date: 2020-03-31

  - title: "TechTarget: 5 Jenkins alternatives for Java developers"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/tip/5-Jenkins-alternatives-for-Java-developers"
    date: 2020-03-30

  - title: "Forbes: 2020 Recruiting Trends"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2020/03/30/2020-recruiting-trends/#4b85bc7a6779"
    date: 2020-03-30

  - title: "CNBC: When work and home are the same place, experts say this is how to find balance"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/03/27/when-work-and-home-are-the-same-place-this-is-how-to-find-balance.html"
    date: 2020-03-27

  - title: "The New Stack: How a DevOps Workflow Reduces Efforts and Costs"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/how-a-devops-workflow-reduces-efforts-and-costs/"
    date: 2020-03-26

  - title: "SD Times: GitLab 12.9, DirectX and Collabora collaborate on OpenCL and OpenGL, and Acquia announces new low-code tools for Drupal"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-gitlab-12-9-directx-and-collabora-collaborate-on-opencl-and-opengl-and-acquia-announces-new-low-code-tools-for-drupal/"
    date: 2020-03-25

  - title: "TFIR Podcast: How GitLab Mastered Work From Home"
    logo: /images/press/tfir-podcast-logo.jpg
    link: "https://player.fm/series/tfir-open-source-cloud-native-aiml/how-gitlab-mastered-work-from-home"
    date: 2020-03-25

  - title: "Business Insider: 20 startups that are hiring remote workers right now"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/flexjobs-startups-that-are-hiring-remote-workers-right-now-2020-3"
    date: 2020-03-25

  - title: "TechBeacon: Best places to work in tech: 5 lessons for dev, ops, and security"
    logo: /images/press/techbeacon-logo.svg
    link: "https://techbeacon.com/enterprise-it/best-places-work-tech-5-lessons-dev-ops-security"
    date: 2020-03-25

  - title: "CNBC: Virtual happy hours, team yoga sessions: How coworkers are staying connected while they work from home"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/03/25/how-coworkers-are-staying-connected-while-they-work-from-home.html"
    date: 2020-03-25

  - title: "L'Informaticien: GitLab wants to become the DevSecOps solution"
    logo: /images/press/LInformaticien-logo.png
    link: "https://www.linformaticien.com/dossiers/gitlab.aspx"
    date: 2020-03-24

  - title: "Forbes: Career Achieving While Social Distancing"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/nancywang/2020/03/24/career-achieving-while-social-distancing/#738982863ef3"
    date: 2020-03-24

  - title: "InformationWeek: How Startup Innovation Can Help Enterprises Face COVID-19"
    logo: /images/press/informationweek-logo.png
    link: "https://www.informationweek.com/how-startup-innovation-can-help-enterprises-face-covid-19/d/d-id/1337379"
    date: 2020-03-24

  - title: "TechCrunch: GitLab offers key lessons in running an all-remote workforce in new e-book"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2020/03/24/gitlab-offers-key-lessons-in-running-an-all-remote-workforce-in-new-e-book/?guccounter=1"
    date: 2020-03-24

  - title: "Security Boulevard: Inserting security in GitLab merge requests!"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/03/inserting-security-in-gitlab-merge-requests/"
    date: 2020-03-24

  - title: "HeavyBit Industries: Fostering Remote Fluency, Remote Team Tips from Darren Murph of Gitlab"
    logo: /images/press/heavybit-logo.png
    link: "https://www.heavybit.com/library/blog/remote-team-tips-gitlab/"
    date: 2020-03-23

  - title: "DevClass: GitLab gets secure, works on visbility in 12.9 release"
    logo: /images/press/devclass-logo.png
    link: "https://www.forbes.com/sites/jasonwingard/2020/03/20/mental-health-in-the-workplace-leading-in-times-of-crisis/#cdc36516a1be"
    date: 2020-03-23

  - title: "TechRadar.pro: Could remote working be the future of work?"
    logo: /images/press/tech-radar-logo.png
    link: "https://www.techradar.com/uk/news/could-remote-working-be-the-future-of-work"
    date: 2020-03-23

  - title: "The New Stack: GitLab’s Timely Survey Explores the Benefits of Working from Home"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/gitlabs-timely-survey-explores-the-benefits-of-working-from-home/"
    date: 2020-03-22

  - title: "Forbes: The Best Tech Companies For Remote Jobs In 2020 According To Glassdoor"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/louiscolumbus/2020/03/22/the-best-tech-companies-for-remote-jobs-in-2020-according-to-glassdoor/#22a7eafd3658"
    date: 2020-03-22

  - title: "Forbes: Mental Health In The Workplace: Leading In Times Of Crisis"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/jasonwingard/2020/03/20/mental-health-in-the-workplace-leading-in-times-of-crisis/#cdc36516a1be"
    date: 2020-03-20

  - title: "Security Boulevard: What is the Domainless Enterprise?"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/03/what-is-the-domainless-enterprise/"
    date: 2020-03-19

  - title: "Channelnomics: 2nd Watch Unveils Managed Services for DevOps"
    logo: /images/press/channelnomics-logo.png
    link: "https://channelnomics.com/2020/03/19/2nd-watch-unveils-managed-services-for-devops/"
    date: 2020-03-19

  - title: "Ethical Corporation: Purpose commitments put to the test as companies scramble to respond to Covid-19"
    logo: /images/press/ethical-corp-logo.png
    link: "http://www.ethicalcorp.com/purpose-commitments-put-test-companies-scramble-respond-covid-19"
    date: 2020-03-19

  - title: "DevOps.com: 2nd Watch Allies With GitLab for Managed DevOps Service"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/2nd-watch-allies-with-gitlab-for-managed-devops-service/"
    date: 2020-03-19

  - title: "Built In: Distributed Data Teams Have Been Around for Years. Here’s How They Operate"
    logo: /images/press/builtin-logo.png
    link: "https://builtin.com/remote-work/remote-data-teams"
    date: 2020-03-19

  - title: "SmarterMSP: MSPs need to help clients update business continuity plans ASAP"
    logo: /images/press/smartermsp-logo.png
    link: "https://smartermsp.com/msps-need-to-help-clients-update-business-continuity-plans-asap/"
    date: 2020-03-18

  - title: "Business Insider: How to work from home after spending your whole career in an office, according to tech workers who have gone fully-remote"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-zapier-employees-share-best-practices-tips-for-remote-work-2020"
    date: 2020-03-18

  - title: "Vice: People Are Trying to Make DIY Ventilators to Meet Coronavirus Demand"
    logo: /images/press/vice-logo.png
    link: "hhttps://www.vice.com/en_in/article/5dm4mb/people-are-trying-to-make-diy-ventilators-to-meet-coronavirus-demand"
    date: 2020-03-17

  - title: "Forbes: When Home Becomes The Workplace: Mental Health And Remote Work"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/onemind/2020/03/17/when-home-becomes-the-workplace-mental-health-and-remote-work/#4646744c1760"
    date: 2020-03-17

  - title: "Business Insider: The CEO of $2.75 billion GitLab, which plans to go public this year, says his company faces less impact from coronavirus because its employees always work remotely"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-ceo-coronavirus-market-work-remote-2020-3"
    date: 2020-03-17

  - title: "SWR2: Working from home — What is really important in the home office"
    logo: /images/press/swr2-logo.png
    link: "https://www.swr.de/swr2/kunst-und-ausstellung/was-im-homeoffice-wirklich-wichtig-ist-100.html"
    date: 2020-03-17

  - title: "Markt&Technik: Suddenly home office — Without good communication, everything else will falter"
    logo: /images/press/markt-technik-vector-logo.svg
    link: "https://www.elektroniknet.de/markt-technik/karriere/ohne-eine-gute-kommunikation-geraet-alles-andere-ins-wanken-174469.html"
    date: 2020-03-16

  - title: "San Francisco Chronicle: Working from home — Because of coronavirus we're doing things differently"
    logo: /images/press/sf-chronicle-logo.png
    link: "https://www.sfchronicle.com/news/article/Because-of-coronavirus-we-re-doing-things-15131973.php"
    date: 2020-03-15

  - title: "ZDNet: Working from home — Your common challenges and how to tackle them"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/working-from-home-your-common-challenges-and-how-to-tackle-them/"
    date: 2020-03-15

  - title: "DotNetPro: Git is 15 years old"
    logo: /images/press/dotnetpro-logo.png
    link: "https://www.dotnetpro.de/diverses/git-15-jahre-alt-2514836.html"
    date: 2020-03-13

  - title: "TechTarget: How to pick the right third-party CI/CD tool for the cloud"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchcloudcomputing.techtarget.com/tip/How-to-pick-the-right-third-party-CI-CD-tool-for-the-cloud"
    date: 2020-03-11

  - title: "SD Times news digest: IBM to add new AI capabilities to Watson, Threat Stack supports Ruby, and GitLab Remote Work Report"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-ibm-to-add-new-ai-capabilities-to-watson-threat-stack-supports-ruby-and-gitlabs-remote-work-report/"
    date: 2020-03-11

  - title: "Fast Company: 8 strategies to set up remote work during the coronavirus outbreak"
    logo: /images/press/fast-company-logo.png
    link: "https://www.fastcompany.com/90475330/8-strategies-to-set-up-remote-work-during-the-coronavirus-outbreak"
    date: 2020-03-11

  - title: "InfoQ: GitLab 2020 Remote Work Report Highlights Key Motivators for Remote Work"
    logo: /images/press/infoQ-logo.png
    link: "https://www.infoq.com/news/2020/03/gitlab-2020-remote-work-report/"
    date: 2020-03-10

  - title: "Xataka: How a company in which everyone telecommutes handles communication and its problems"
    logo: /images/press/xataka-logo.png
    link: "https://www.xataka.com/empresas-y-economia/como-maneja-comunicacion-sus-problemas-empresa-que-todo-mundo-teletrabaja"
    date: 2020-03-10

  - title: "TechRepublic: Debunking work from home myths with employees telecommuting during coronavirus epidemic"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/debunking-work-from-home-myths-with-employees-telecommuting-during-coronavirus-epidemic/"
    date: 2020-03-10

  - title: "The Telegraph: The office as we know it may not recover from the coronavirus"
    logo: /images/press/the-telegraph-logo.png
    link: "https://www.telegraph.co.uk/technology/2020/03/09/office-know-may-not-recover-coronavirus/"
    date: 2020-03-09

  - title: "HR Technologist: The Coronavirus Effect: Is It Time to Revisit Your Work-From-Home Policy?"
    logo: /images/press/hr-technologist-logo.png
    link: "https://www.hrtechnologist.com/articles/mobile-workforce/coronavirus-work-from-home-policy/"
    date: 2020-03-09

  - title: "GeekWire: Zoom CEO: Coronavirus outbreak will ‘change the landscape’ of work and communication"
    logo: /images/press/geekwire-logo.png
    link: "https://www.geekwire.com/2020/zoom-ceo-coronavirus-outbreak-will-change-landscape-work-communication/"
    date: 2020-03-07

  - title: "San Francisco Business Times: How your company can create a remote workforce — fast"
    logo: /images/press/sf-biz-times-logo.png
    link: "https://www.bizjournals.com/sanfrancisco/news/2020/03/06/how-to-create-a-remote-workforce-fast.html?iana=hpmvp_sfbt_news_headline"
    date: 2020-03-06

  - title: "TheStreet: Coronavirus Fears Could Put a Chill on Tech IPOs"
    logo: /images/press/the-street-logo.png
    link: "https://www.thestreet.com/markets/ipos/coronavirus-fears-could-put-a-chill-on-tech-ipos"
    date: 2020-03-06

  - title: "Entrepreneur: 4 Tips for Taking Your Startup's Sustainability to the Next Level"
    logo: /images/press/entrepreneur-logo.svg
    link: "https://www.entrepreneur.com/article/347050"
    date: 2020-03-06

  - title: "The Wall Street Journal: What Office Life Might Look Like in the Year 2030"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/what-office-life-might-look-like-in-the-year-2030-11583362501"
    date: 2020-03-06

  - title: "ZDNet: Kubernetes jumps in popularity"
    logo: press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/kubernetes-jumps-in-popularity/"
    date: 2020-03-06

  - title: "Forbes: Remote Work Advocates Warn Companies About COVID-19 Work-From-Home Strategies"
    logo: press/forbes-logo.svg
    link: "https://www.forbes.com/sites/laurelfarrer/2020/03/05/ironically-remote-work-advocates-warn-companies-about-covid-19-work-from-home-strategies/#3244f8c52051"
    date: 2020-03-05

  - title: "Dark Reading: CISOs Who Want a Seat at the DevOps Table Better Bring Value"
    logo: press/dark-reading-logo.png
    link: "https://www.darkreading.com/operations/cisos-who-want-a-seat-at-the-devops-table-better-bring-value/a/d-id/1337154"
    date: 2020-03-04

  - title: "Container Journal: 2019 CNCF Survey results are here: Deployments are growing in size and speed as cloud native adoption becomes mainstream"
    logo: /images/press/container-journal-logo.png
    link: "https://containerjournal.com/news/news-releases/2019-cncf-survey-results-are-here-deployments-are-growing-in-size-and-speed-as-cloud-native-adoption-becomes-mainstream/"
    date: 2020-03-04

  - title: "SDXCentral: Cumulus Rolls Out Open Source Network Automation Toolkit"
    logo: /images/press/sdxcentral-logo.svg
    link: "https://www.sdxcentral.com/articles/news/cumulus-rolls-out-open-source-network-automation-toolkit/2020/03/"
    date: 2020-03-04

  - title: "VentureBeat: Sourcegraph raises $23 million to bring universal code search to all developers"
    logo: press/venture-beat-logo.svg
    link: "https://venturebeat.com/2020/03/03/sourcegraph-raises-23-million-to-bring-universal-code-search-to-all-developers/"
    date: 2020-03-03

  - title: "Security Boulevard: Hack the Box (HTB) machines walkthrough series — GitLab"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/02/hack-the-box-htb-machines-walkthrough-series-gitlab/"
    date: 2020-02-27

  - title: "Increment: The process, Rearchitecting after acquisition"
    logo: /images/press/increment-logo.svg
    link: "https://increment.com/software-architecture/rearchitecting-after-acquisition/"
    date: 2020-02-26

  - title: "Business Insider: GitLab plans to go public this year amid competition from GitHub"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-ipo-go-public-github-competition-2020-2"
    date: 2020-02-23

  - title: "San Francisco Chronicle: Coronavirus, Major tech event canceled as Bay Area companies stay away"
    logo: /images/press/sf-chronicle.png
    link: "https://www.sfchronicle.com/business/article/Coronavirus-Major-tech-event-canceled-as-Bay-15051201.php"
    date: 2020-02-20

  - title: "The Register: Google Cloud embraces GitOps with new Application Manager for Kubernetes"
    logo: /images/press/register-logo.png
    link: "https://www.theregister.co.uk/2020/02/20/google_cloud_embraces_gitops_with_new_application_manager_for_kubernetes/"
    date: 2020-02-20

  - title: "TechRepublic: DevOps practices can help spot vulnerabilities earlier"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/devops-practices-can-help-spot-vulnerabilities-earlier/"
    date: 2020-02-18

  - title: "Computing: GitLab's Jason Yavorska on trends in the DevOps tools market"
    logo: /images/press/computing-logo.png
    link: "https://www.computing.co.uk/interview/4010835/devops-gitlab-jason-yavorska"
    date: 2020-02-17

  - title: "Security Boulevard: Veracode’s New Scan Type Delivers Results at DevSecOps Speed"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/02/veracodes-new-scan-type-delivers-results-at-devsecops-speed/"
    date: 2020-02-13

  - title: "Forbes: Organizing For Success In The Cloud-Native Era"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2020/02/12/organizing-for-success-in-the-cloud-native-era/#1f2c70c7101a"
    date: 2020-02-12

  - title: "Forbes: Work From Home Or Anywhere, Top 20 Companies For Remote Jobs In 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/laurabegleybloom/2020/02/11/work-from-home-top-20-companies-remote-jobs/#3fd8e04a157d"
    date: 2020-02-11

  - title: "CNBC: Twitter CEO Jack Dorsey's comments about San Francisco are a warning sign for the city's tech scene"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/02/08/twitter-ceo-jack-dorsey-san-francisco-comments-a-warning-sign.html"
    date: 2020-02-08

  - title: "CNBC: These companies let people work from anywhere in the world—and they're hiring"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/02/07/top-companies-hiring-for-remote-roles.html"
    date: 2020-02-08

  - title: "The Register: Oi! You got a loicence for that Java, mate? More devs turn to OpenJDK to swerve Oracle fee"
    logo: /images/press/register-logo.png
    link: "https://www.theregister.co.uk/2020/02/06/java_openjdk_oracle_license_fee/"
    date: 2020-02-06

  - title: "ZDNet: Programming languages, Java developers flock to Kotlin and ditch Oracle JDK for OpenJDK"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/programming-languages-java-developers-flock-to-kotlin-and-ditch-oracle-jdk-for-openjdk/"
    date: 2020-02-06

  - title: "JAXenter: Want to get the developer experience right? Focus on the basics"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/developer-experience-166985.html"
    date: 2020-02-05

  - title: "Sifted: Inside GitLab, the startup with the largest all-remote team in the world"
    logo: /images/press/sifted-logo.svg
    link: "https://sifted.eu/articles/gitlab-remote-team-ipo/"
    date: 2020-02-05

  - title: "Welcome to the Jungle: The History of Git, The Road to Domination in Software Version Control"
    logo: /images/press/welcome-to-the-jungle-logo.svg
    link: "https://www.welcometothejungle.com/en/articles/btc-history-git"
    date: 2020-02-04

  - title: "Business Insider: The 9 most unforgettable and effective startup pitches, according to investors at Goldman Sachs, Sapphire Ventures and Kleiner Perkins"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/impressive-startup-pitches-vcs-goldman-sachs-sapphire-ventures-kleiner-perkins-2020-2"
    date: 2020-02-03

  - title: "The Register: Everything's coming up Kubernetes: Google Cloud adds support for Windows Server Containers"
    logo: /images/press/register-logo.png
    link: "https://www.theregister.co.uk/2020/02/03/google_cloud_adds_windows_containers_to_kubernetes_engine/"
    date: 2020-02-03

  - title: "San Francisco Chronicle: Where in the world are GitLab’s workers? Anywhere"
    logo: /images/press/sf-chronicle.png
    link: "https://www.sfchronicle.com/business/article/Where-in-the-world-are-GitLab-s-workers-15018413.php"
    date: 2020-01-31

  - title: "CMS Wire: Mattermost Bucks the Trends in the Teamwork Platform Market"
    logo: /images/press/cms-wire-logo.png
    link: "https://www.cmswire.com/digital-workplace/mattermost-bucks-the-trends-in-the-teamwork-platform-market/"
    date: 2020-01-30

  - title: "Yahoo! Finance: How direct listings could 'transform' the market"
    logo: /images/press/yahoo-finance-logo.png
    link: "https://finance.yahoo.com/news/how-direct-listings-could-transform-the-market-193653475.html"
    date: 2020-01-29

  - title: "Kiplinger: The 13 Hottest IPOs to Watch For in 2020"
    logo: /images/press/kiplinger-logo.svg
    link: "https://www.kiplinger.com/slideshow/investing/T052-S001-the-13-hottest-ipos-to-watch-for-in-2020/index.html"
    date: 2020-01-29

  - title: "Fortune: Why 2020 is shaping up to be a strong year for IPOs"
    logo: /images/press/fortune-logo.png
    link: "https://fortune.com/2020/01/28/2020-ipo-preview/"
    date: 2020-01-28

  - title: "DevOps.com: The Battle for End-to-End DevOps Champion Is On"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/the-battle-for-end-to-end-devops-champion-is-on/"
    date: 2020-01-27

  - title: "SiliconAngle.com: Why GitLab’s remote workers still do more by staying at home"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/23/gitlabs-remote-workers-still-staying-home-gitlabcommit-startupoftheweek/"
    date: 2020-01-23

  - title: "DevOps.com: DevOps Deeper Dive; DevOps Consolidation This Way Comes"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-deeper-dive-devops-consolidation-this-way-comes/"
    date: 2020-01-23

  - title: "SDXCentral: TriggerMesh Lands $3M Investment to Bolster Serverless Interoperability"
    logo: /images/press/sdxcentral-logo.svg
    link: "https://www.sdxcentral.com/articles/news/triggermesh-lands-3m-investment-to-bolster-serverless-interoperability/2020/01/"
    date: 2020-01-21

  - title: "SearchITOperations: PE firm merges XebiaLabs, CollabNet for new DevOps toolchain"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchitoperations.techtarget.com/news/252477127/PE-firm-merges-XebiaLabs-CollabNet-for-new-DevOps-toolchain"
    date: 2020-01-21

  - title: "DevOps.com: 5th Annual DevOps Dozen Awards, And the Winner Is …"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/5th-annual-devops-dozen-winners-announced/"
    date: 2020-01-21

  - title: "SiliconAngle: How GitLab parlayed an unusual approach to collaboration software into a multibillion-dollar business"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/20/ow-gitlab-parlayed-an-unusual-approach-to-collaboration-software-into-a-multibillion-dollar-business-gitlabcommit-guestoftheweek/"
    date: 2020-01-20

  - title: "SD Times: GitLab.com transitions CDN to Cloudflare, LaunchDarkly raises $53 million, and Datadog launches partner network"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-gitlab-com-transitions-cdn-to-cloudflare-launchdarkly-raises-53-million-and-datadog-launches-partner-network/"
    date: 2020-01-17

  - title: "CMS Wire: How Development Toolchains Will Evolve in 2020"
    logo: /images/press/cms-wire-logo.png
    link: "https://www.cmswire.com/information-management/how-development-toolchains-will-evolve-in-2020/"
    date: 2020-01-17

  - title: "CRN: 5 Companies That Came To Win This Week"
    logo: /images/press/crn-logo.png
    link: "https://www.crn.com/news/channel-programs/5-companies-that-came-to-win-this-week-jan-17"
    date: 2020-01-17

  - title: "SearchITChannel: Cloud consultants set for massive workload shift to cloud"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchitchannel.techtarget.com/news/252476961/Cloud-consultants-set-for-massive-workload-shift-to-cloud"
    date: 2020-01-17

  - title: "TechRepublic: How to mirror your GitLab repository"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/how-to-mirror-your-gitlab-repository/"
    date: 2020-01-16

  - title: "Silicon Angle: Finance goes agile as open source checks the security box"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/finance-goes-agile-as-open-source-checks-the-security-box-gitlabcommit/"
    date: 2020-01-15

  - title: "Silicon Angle: GitLab’s collaborative approach and common toolset embraced by enterprise developers"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/gitlabs-collaborative-approach-and-common-toolset-embraced-by-enterprise-developers-gitlabcommit/"
    date: 2020-01-15

  - title: "SD Times: GitHub for Android beta now available, Windows Terminal preview 0.8, and WhiteSource announces support for GitLab Ultimate"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-github-for-android-beta-now-available-windows-terminal-preview-0-8-and-whitesource-announces-support-for-gitlab-ultimate/"
    date: 2020-01-15

  - title: "Channele2e: 5 Channel Partner Updates: Wednesday 15 January 2020"
    logo: /images/press/channele2e-logo.png
    link: "https://www.channele2e.com/news/updates-15-jan-2020/"
    date: 2020-01-15

  - title: "Silicon Angle: GitLab capitalizes on fast-moving DevOps world and weighs possible IPO in 2020"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/gitlab-capitalizes-on-fast-moving-devops-world-and-weighs-possible-ipo-in-2020-gitlabcommit/"
    date: 2020-01-15

  - title: "Silicon Angle: GitLab proves operating an all-remote workforce is possible with thousands of employees"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/are-the-days-of-brick-and-mortar-offices-numbered-gitlab-proves-operating-an-all-remote-workforce-is-possible-with-thousands-of-employees-gitlabcommit/"
    date: 2020-01-15

  - title: "DevOps.com: WhiteSource Enhances GitLab Integration with Support for GitLab Ultimate"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/whitesource-enhances-gitlab-integration-with-support-for-gitlab-ultimate/"
    date: 2020-01-14

  - title: "Silicon Angle: GitLab announces key executive hires ahead of public stock debut later this year"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/14/gitlab-hires-2-new-execs-ahead-public-debut-later-year/"
    date: 2020-01-14

  - title: "Forbes: Work From Home 2020: The Top 100 Companies For Remote Jobs"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/alexandratalty/2020/01/14/work-from-home-2020-the-top-100-companies-for-remote-jobs/#3163c5284196"
    date: 2020-01-14

  - title: "CRN: GitLab Ramping Channel Engagement Ahead Of IPO"
    logo: /images/press/crn-logo.png
    link: "https://www.crn.com/news/cloud/gitlab-ramping-channel-engagement-ahead-of-ipo"
    date: 2020-01-14

  - title: "Inc: Remote Work Has a Hidden Challenge: Data Security. Here's How Experts Overcome It"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/cameron-albert-deitch/remote-work-data-security.html"
    date: 2020-01-13

  - title: "SD Times: CI/CD pipelines are expanding"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/devops/ci-cd-pipelines-are-expanding/"
    date: 2020-01-08

  - title: "Dark Reading: Developers Still Don't Properly Handle Sensitive Data"
    logo: /images/press/dark-reading-logo.png
    link: "https://www.darkreading.com/application-security/developers-still-dont-properly-handle-sensitive-data-/d/d-id/1336752"
    date: 2020-01-08

  - title: "The Street: 5 Tech IPOs to Watch for in 2020"
    logo: /images/press/the-street-logo.png
    link: "https://www.thestreet.com/investing/5-tech-ipos-to-watch-for-in-2020"
    date: 2020-01-08

  - title: "Inc: Airbnb, GitLab, and 13 Other Unicorn Startups Potentially Going Public in 2020"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/guadalupe-gonzalez/companies-going-public-ipo-2020.html"
    date: 2020-01-08

  - title: "Fierce Telecom: FlexiWAN makes its move to put SD-WAN in open source"
    logo: /images/press/fierce-telecom-logo.png
    link: "https://www.fiercetelecom.com/telecom/flexiwan-makes-its-move-to-put-sd-wan-open-source"
    date: 2020-01-07

  - title: "Computer Weekly: With friends like AWS, who needs an open source business?"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252476279/With-friends-like-AWS-who-needs-an-open-source-business"
    date: 2020-01-07

  - title: "SD Times: A guide to value stream management solutions"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/agile/a-guide-to-value-stream-management-solutions/"
    date: 2020-01-06

  - title: "VentureBeat: Airbnb tops list of 13 potential tech IPOs in 2020"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2020/01/03/airbnb-tops-list-of-13-potential-tech-ipos-in-2020/"
    date: 2020-01-03

  - title: "DevOps.com: GitLab Open Sources Monitoring Tools"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-open-sources-monitoring-tools/"
    date: 2020-01-03

  - title: "Forbes: Top 12 Business Trends For 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbesbusinesscouncil/2020/01/02/top-12-business-trends-for-2020/#5d489a742b59"
    date: 2020-01-02

  - title: "Computer Weekly: How to optimise remote workforces while tackling loneliness"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/feature/How-to-optimise-remote-workforces-while-tackling-loneliness"
    date: 2019-12-31

  - title: "Entrepreneur: Why Investors and Disruptive Companies Embrace Remote Work"
    logo: /images/press/entrepreneur-logo.svg
    link: "https://www.entrepreneur.com/article/340401"
    date: 2019-12-30

  - title: "Computer Weekly: Top 10 software development stories of 2019"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252475246/Top-10-software-development-stories-of-2019"
    date: 2019-12-24

  - title: "SD Times: GitLab Observability Comes to Core"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-gitlab-observability-comes-to-core-hackerrank-acquires-mimir-and-boomi-to-acquire-unifi-software/"
    date: 2019-12-18

  - title: "DevOps.com: DevOps Places Software Testing in the Crosshairs"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-places-software-testing-in-the-crosshairs/"
    date: 2019-12-18

  - title: "SecurityWeek: GitLab Paid Half a Million Dollars in Bug Bounties in One Year"
    logo: /images/press/securityweek.jpg
    link: "https://www.securityweek.com/gitlab-paid-half-million-dollars-bug-bounties-one-year"
    date: 2019-12-16

  - title: "Yac: Asynchronous Collaboration: Chat your team with voice like GitLab"
    logo: /images/press/yac-chat-logo.svg
    link: "https://www.yac.chat/blog/asynchronous-collaboration-chat-your-team-with-voice-like-gitlab"
    date: 2019-12-16

  - title: "TechCrunch: The newest members of the $100M ARR club"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2019/12/13/the-newest-members-of-the-100m-arr-club/"
    date: 2019-12-13

  - title: "Threatpost: GitLab Doles Out Half a Million Bucks to White Hats"
    logo: /images/press/threatpost-logo.png
    link: "https://threatpost.com/gitlab-doles-out-half-a-million-bucks-to-white-hats/151138/"
    date: 2019-12-13

  - title: "Decipher: Time, not Money, Kills Bugs"
    logo: /images/press/decipher-logo.png
    link: "https://duo.com/decipher/time-not-money-kills-bugs"
    date: 2019-12-13

  - title: "DevOps.com: There’s No Such Thing as an Open Source Business Model"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/theres-no-such-thing-as-an-open-source-business-model/"
    date: 2019-12-13

  - title: "SiliconANGLE: Q&A - GitLab empowers DevOps while making CISOs happy"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2019/12/06/qa-gitlab-empowers-devops-making-cisos-happy-reinvent/"
    date: 2019-12-06

  - title: "The Mercury News: Bay Area exodus — Get a bonus for leaving the Bay Area"
    logo: /images/press/mercury-news-logo.svg
    link: "https://www.mercurynews.com/2019/12/09/bay-area-exodus-get-a-bonus-for-leaving-the-bay-area/"
    date: 2019-12-09

  - title: "Dagens Perspektiv: Are you all sitting in front of a screen anyway? Close the office and start working remote"
    logo: /images/press/dagens-logo.svg
    link: "https://www.dagensperspektiv.no/samfunnsstyring/2019/steng-kontoret-og-start-med-fjernarbeid"
    date: 2019-12-03

  - title: "NewsPicks: Completely Remote - How GitLab Has Grown to 1,000+ People With Zero Offices"
    logo: /images/press/newspicks-logo.png
    link: "https://creator.newspicks.com/shared.html?c=x4UoJeAoLm0%3D"
    date: 2019-10-28

  - title: "Digitale Leute: Remote-Ready - Gitlab explains why documentation is the backbone of a successful remote organization"
    logo: /images/press/digitale-leute-logo.png
    link: "https://www.digitale-leute.de/interview/remote-ready-darren-murph-gitlab/"
    date: 2019-10-18

  - title: "NoHQ: GitLab CEO - People don’t want to commute; they just don’t want to miss out"
    logo: /images/press/nohq-logo.png
    link: "https://nohq.co/blog/sid-sijbrandij-people-dont-want-to-commute-they-ju/"
    date: 2019-10-01

  - title: "Inc: This $2.75 Billion Company Employs Only Remote Workers. Here's How It Works"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/cameron-albert-deitch/gitlab-tips-remote-workforce.html"
    date: 2019-09-23

  - title: "Bloomberg: GitLab CEO Says Customers Want to Go Multi-Cloud, Expects IPO Late 2020"
    logo: /images/press/bloomberg-logo.svg
    link: "https://www.bloomberg.com/news/videos/2019-09-19/gitlab-ceo-says-customers-want-to-go-multi-cloud-expects-ipo-late-2020-video"
    date: 2019-09-19

  - title: "Forbes: GitLab CEO Says Customers Want to Go Multi-Cloud, Expects IPO Late 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.bloomberg.com/news/videos/2019-09-19/gitlab-ceo-says-customers-want-to-go-multi-cloud-expects-ipo-late-2020-video"
    date: 2019-09-19

  - title: "The Wall Street Journal: Software-Development Startup GitLab Raises $268 Million"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/software-development-startup-gitlab-raises-268-million-11568725200"
    date: 2019-09-17

  - title: "TechCrunch: GitLab hauls in $268M Series E on 2.75B valuation"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2019/09/17/gitlab-hauls-in-268m-series-e-on-2-768b-valuation/"
    date: 2019-09-17

  - title: "Cheddar: GitLab Raises $268 Million"
    logo: /images/press/cheddar-logo.svg
    link: "https://cheddar.com/media/gitlab-raises-million"
    date: 2019-09-17

  - title: "Reuters: GitLab raises $268 million in funding"
    logo: /images/press/reuters-logo.svg
    link: "https://www.reuters.com/article/us-github-ipo/gitlab-raises-268-million-in-funding-may-look-at-direct-listing-idUSKBN1W21JG"
    date: 2019-09-17

  - title: "VentureBeat: GitLab raises $268 million at a $2.7 billion valuation"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2019/09/17/gitlab-raises-268-million-at-a-2-7-billion-valuation/"
    date: 2019-09-17

  - title: "Forbes: GitLab More Than Doubles Valuation To $2.75 Billion Ahead Of Planned 2020 IPO"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/alexkonrad/2019/09/17/gitlab-doubles-valuation-to-nearly-3-billion/"
    date: 2019-09-17

  - title: "Axios: GitLab confirms $268 million Series E round"
    logo: /images/press/axios-logo.svg
    link: "https://www.axios.com/newsletters/axios-pro-rata-44152374-8d4d-48c7-8bbc-e92e15328bc8.html"
    date: 2019-09-17

  - title: "The Information: Investors' Interest in AI, Open Source Software Remains High"
    logo: /images/press/the-information-logo.png
    link: "https://www.theinformation.com/briefings/3ae31e"
    date: 2019-09-17

  - title: "SiliconANGLE: GitLab's valuation soars to $2.75B after new $268M round"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2019/09/17/gitlabs-valuation-soars-2-75b-new-268m-round/"
    date: 2019-09-17

  - title: "The New Stack: GitLab Commit Brooklyn - DevOps as a Single Application"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/gitlab-commit-brooklyn-devops-as-a-single-application/"
    date: 2019-09-17

  - title: "DevOps.com: GitLab Outlines Scope of DevOps Ambitions"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-outlines-scope-of-devops-ambitions/"
    date: 2019-09-17

  - title: "WIRED: How Smaller Cities Are Luring High-Tech Talent"
    logo: /images/press/wired-logo.svg
    link: "https://www.wired.com/story/how-smaller-cities-trying-plug-brain-drain/"
    date: 2019-08-12

  - title: "The Wall Street Journal: More People Are Working Remotely. That Means Unexpected Guests On Video Calls"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/why-are-you-shirtless-when-remote-video-calls-go-wrong-11565280525?mod=e2tw"
    date: 2019-08-08

  - title: "Linux.com: He Built A $1 Billion Open Source Company With No Headquarters"
    logo: /images/press/linux-com-logo.png
    link: "https://www.linux.com/news/he-built-1-billion-open-source-company-no-headquarter"
    date: 2019-08-01

  - title: "Big Revolution: Getting remote teams right"
    logo: /images/press/big-revolution-logo.jpg
    link: "https://www.getrevue.co/profile/bigrevolution/issues/big-revolution-getting-remote-teams-right-191077"
    date: 2019-07-25

  - title: "T3N: GitLab — The billion dollar company that's 100% work from home"
    logo: /images/press/t3n-logo.png
    link: "https://t3n.de/news/gitlab-mitarbeiter-homeoffice-1181155/"
    date: 2019-07-24

  - title: "Inc: More Proof (If Any Were Needed) that Work-From-Home Beats Open Plan Office"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/geoffrey-james/more-proof-if-any-were-needed-that-work-from-home-beats-open-plan-office.html"
    date: 2019-07-22

  - title: "Forbes: He Built A $1 Billion Business Where All 700 Employees Work Remotely"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/alejandrocremades/2019/07/21/he-built-a-1-billion-business-where-all-700-employees-work-remotely/"
    date: 2019-07-21

  - title: "AG Connect: How GitLab conquers the world without an office"
    logo: /images/press/ag-connect-logo.svg
    link: "https://www.agconnect.nl/artikel/hoe-gitlab-zonder-kantoor-de-wereld-verovert"
    date: 2019-07-18

  - title: "Forbes: Prioritize Security Without Slowing Down"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2019/07/15/prioritize-security-without-slowing-down/#7f6faf0273a2"
    date: 2019-07-15

  - title: "ICT Magazine: GitLab makes security an automated part of the release cycle with Auto DevOps"
    logo: /images/press/ict-magazine-logo.png
    link: "https://www.ictmagazine.nl/bedrijfsnieuws/gitlab-maakt-security-geautomatiseerd-onderdeel-van-de-release-cyclus-met-auto-devops/"
    date: 2019-06-20

  - title: "Techzine: From open source to profit"
    logo: /images/press/techzine-logo.svg
    link: "https://www.techzine.be/blogs/36682/van-opensource-naar-winst-waar-je-het-verschil-kan-maken.html"
    date: 2019-05-24

  - title: "The Office of the Future Is No Office at All, Says Startup"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/the-office-of-the-future-is-no-office-at-all-says-startup-11557912601"
    date: 2019-05-15

  - title: "How GitLab Cracked The Code Of Remote Working: GitLab Contribute Report"
    logo: /images/press/tfir-logo.png
    link: "https://www.tfir.io/how-gitlab-cracked-the-code-of-remote-working-gitlab-contribute-report/"
    date: 2019-05-12

  - title: "$1.1 billion GitLab hires two new executives as it takes on GitHub and prepares to go public in 2020"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-cmo-cro-ipo-2019-2"
    date: 2019-02-19

  - title: "GitLab eyes more public sector business"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/gitlab-eyes-more-public-sector-business/"
    date: 2019-01-22

  - title: "Goldman Sachs is investing $20 million in $1.1 billion startup GitLab because the bank's engineers loved it so much: 'They were so happy as a customer'"
    logo: /images/press/business-insider-logo.svg
    link: "https://outline.com/eubyLK"
    date: 2018-12-04

  - title: "Tech’s newest unicorn has employees in 45 countries and zero offices"
    logo: /images/press/quartz-logo.svg
    link: "https://qz.com/work/1394496/gitlab-techs-newest-unicorn-has-no-offices/"
    date: 2018-09-20

  - title: "Coding platform GitLab enters unicorn club after raising $100 million"
    logo: /images/press/reuters-logo.svg
    link: "https://www.reuters.com/article/us-gitlab-funding/coding-platform-gitlab-enters-unicorn-club-after-raising-100-million-idUSKCN1LZ2A2"
    date: 2018-09-19

  - title: "Investors are pouring money into developer startups so they can find a deal as good as Microsoft's $7.5 billion GitHub acquisition"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/microsoft-github-silicon-valley-investors-2018-8?r=UK&IR=T"
    date: 2018-08-31

  - title: "Channeling Community Wisdom: Recent Open Source Momentum And What's To Come"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2018/08/24/channeling-community-wisdom-recent-open-source-momentum-and-whats-to-come/#24cbdb0d2db1"
    date: 2018-08-24

  - title: "Jaguar Land Rover, BI Worldwide share GitLab migration pros and cons"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchsoftwarequality.techtarget.com/news/252442884/Jaguar-Land-Rover-BI-Worldwide-share-GitLab-migration-pros-and-cons"
    date: 2018-06-11

  - title: "SD Times Open-Source Project of the Week: GNOME"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/os/sd-times-open-source-project-of-the-week-gnome/"
    date: 2018-06-01

  - title: "GitLab 10.7 is out: Game-changing additions and improvements"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/gitlab-10-7-game-changing-additions-improvements-143721.html"
    date: 2018-04-28

  - title: "When should you open source your software?"
    logo: /images/press/idg-logo.svg
    link: "http://www.idgconnect.com/abstract/30253/when-source-software"
    date: 2018-04-23

  - title: "GitLab now offers native integration into Google Kubernetes"
    logo: /images/press/app-developer-magazine-logo.png
    link: "https://appdevelopermagazine.com/5972/2018/4/9/GitLab-now-offers-native-integration-into-Google-Kubernetes/"
    date: 2018-04-11

  - title: "GitLab right fit for Telstra Ventures"
    logo: /images/press/the-australian-logo.svg
    link: "https://www.theaustralian.com.au/business/technology/gitlab-right-fit-for-telstra-ventures/news-story/f2d34e330600de3883fef92f28d3c174"
    date: 2018-04-17

  - title: "Why and how GitLab abandoned Microsoft Azure for Google Cloud"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2018/04/06/why-and-how-gitlab-abandoned-microsoft-azure-for-google-cloud/"
    date: 2018-04-06

  - title: "GitLab gets a native integration with Google's Kubernete's Engine"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2018/04/05/gitlab-launches-a-native-integration-with-googles-kubernetes-engine/"
    date: 2018-04-05

  - title: "A guide to continuous integration and continuous delivery"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/cicd/guide-continuous-integration-continuous-delivery-tools/"
    date: 2018-04-02

  - title: "TechRepublic: 29% of developers plan to invest in DevOps tech in 2018"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/29-of-developers-plan-to-invest-in-devops-tech-in-2018/"
    date: 2018-03-07

  - title: "ZDNet: DevOps success is about culture, culture culture"
    logo: /images/press/zdnet-logo.svg
    link: "http://www.zdnet.com/article/devops-saves-survey-shows/"
    date: 2018-03-07

  - title: "TechCrunch: GitLab adds support for GitHub"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2018/03/22/gitlab-adds-support-for-github/"
    date: 2018-03-22

  - title: "DZone: GitLab Opens CI/CD to GitHub Users"
    logo: /images/press/dzone-logo.png
    link: "https://dzone.com/articles/gitlab-opens-cicd-to-github-users"
    date: 2018-03-22

  - title: "ZDNet: GitLab makes CI/CD tools available for GitHub repositories"
    logo: /images/press/zdnet-logo.svg
    link: "http://www.zdnet.com/article/gitlab-makes-cicd-tools-available-for-github-repositories/"
    date: 2018-03-22

  - title: "Forbes: How Open-Source Development Is Democratizing The Tech Industry"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/laurencebradford/2018/03/26/how-open-source-development-is-democratizing-the-tech-industry/"
    date: 2018-03-26

podcasts:
  - title: "GitLab CEO on competing with Microsoft, betting on Kubernetes and learning to scale"
    logo: /images/press/libsyn-logo.png
    link: "http://directory.libsyn.com/episode/index/id/6704664/tdest_id/502266"
    date: June 2018

  - title: "A Conversation with GitLab CEO Sid Sijbrandij"
    logo: /images/press/devops-chat-logo.png
    link: "https://soundcloud.com/devopschat/a-conversation-with-gitlab-ceo-sid-sijbrandij"
    date: February 2018

  - title: "Floss Weekly: Complete DevOps"
    logo: /images/press/twit-logo.svg
    link: "https://twit.tv/shows/floss-weekly/episodes/473?autostart=false"
    date: February 2018

  - title: "From Learning Ruby to Starting a 150+ Person Tech Company With Sid Sijbrandij from GitLab"
    logo: /images/press/learn-to-code-with-me-logo.png
    link: "https://player.fm/series/learn-to-code-with-me/s2e20-from-learning-ruby-to-starting-a-150-person-tech-company-with-sid-sijbrandij-from-gitlab"
    date: January 2017

  - title: "Changelog: GitLab Master Plan"
    logo: /images/press/changelog-logo.png
    link: "https://changelog.com/podcast/220"
    date: September 2016

  - title: "Bitnami Open Source Leaders Interview Series"
    logo: /images/press/bitnami-logo.svg
    link: "http://blog.bitnami.com/2014/10/bitnami-open-source-leaders-interview.html"
    date: October 2014

  - title: "Binpress podcast"
    logo: /images/press/binpress-logo.png
    link: "http://www.binpress.com/blog/2014/08/05/binpress-podcast-episode-5-sytse-sijbrandij-gitlab/"
    date: August 2014

  - title: "Git Minutes"
    logo: /images/press/git-minutes-podcast-logo.png
    link: "http://episodes.gitminutes.com/2013/11/gitminutes-25-sytse-sijbrandij-from.html"
    date: November 2013

  - title: "Changelog: GitLab and Open Source"
    logo: /images/press/changelog-logo.png
    link: "http://thechangelog.com/103/"
    date: September 2013
